[	{"txt":"Premier League 2021-22"},
	{"txt":"Premier League"},
	{"txt":"monthDay"},
	{"txt":"SOURCES<br>Gracenote"},
	{"txt":"All times local"},
   	{"txt":"Matchday"}, 
    {"txt":"Round of 16"},
    {"txt":"Quarter-finals"},
    {"txt":"Semi-final"},
    {"txt":"Third-place play-off"},
    {"txt":"Final"},
    {"txt":"Top two teams progress to knock-out stage"},
    {"txt":"Squad"},
    {"txt":"Starting line-up"},
    {"txt":"HALF-TIME;FULL-TIME"},
	{"txt":"Won - Drawn - Lost - Goals for - Against - Points"},
    {"txt":"FIFA rank"},
    {"txt":"Coach"},
	{"txt":"Captain"},
    {"txt":"Latest;Schedule"},
	{"txt":";;W;D;L;F;A;Pts"},
	{"txt":"Jan;Feb;Mar;Apr;May;Jun;Jul;Aug;Sep;Oct;Nov;Dec"},
    {"txt":"Arsenal;Aston Villa;Brentford;Brighton & Hove Albion;Burnley;Chelsea;Crystal Palace;Everton;Leeds Utd;Leicester City;Liverpool;Manchester City;Manchester Utd;Newcastle Utd;Norwich City;Southampton;Tottenham Hotspur;Watford;West Ham Utd;Wolverhampton Wanderers"},
	{"txt":"ARS;AST;BRE;BRI;BUR;CHE;CRY;EVE;LEE;LEI;LIV;MCI;MNU;NEW;NOR;SOU;TOT;WAT;WHU;WOL"},
    {"txt":"My time zone;Venue time"},
    {"txt":"Referee;Attendance"},
    {"txt":"Possession;Shots on target;Saves;Fouls against"},
    {"txt":"Head-to-head;Wins;Draws;Goals;No previous meetings"},
    {"txt":"Live match;Live match statistics;Coming soon...;View live timeline of match events"},
    {"txt":"Live match;Live statistics;Teams;Head-to-head"},
    {"txt":"A;B;C;D;E;F;G;H"},
    {"txt":"Winner;Loser"},
    {"txt":"Penalties"},
    {"txt":"Goals;89';79';Substitutions;47';Yellow/red cards"},
    {"txt":"Emirates Stadium;Villa Park;Brentford Community Stadium;Amex Stadium;Turf Moor;Stamford Bridge;Selhurst Park;Goodison Park;Elland Road;King Power Stadium;Anfield;Etihad Stadium;Old Trafford;St James’ Park;Carrow Road;St Marys Stadium;Tottenham Hotspur Stadium;Vicarage Road;London Stadium;Molineux Stadium"},
    {"txt":"London;Birmingham;Brighton;Burnley;Liverpool;Leeds;Leicester;Manchester;Newcastle;Norwich;Southampton;Watford;Wolverhampton"}
]